.ui-front {
z-index: 1000;
}
.ui-widget-overlay {
	opacity: .6;
	filter: Alpha(Opacity=60);
}
.ui-widget-header {
    background: none repeat scroll 0 0 #31639C;
    color: #FFFFFF;
}
.nav-main-contianer .flatnav li {
	padding: 0 22px;
}
#header.header-contianer {
	position: relative;
}
#header.header-contianer .name {
	font-size: 1.3em;
	position: absolute;
	line-height: 33px;
	text-transform: uppercase;
	top: 0;
	left: 20px;
}
#header.header-contianer .name a {
	text-decoration: none;
	font-weight: 400;
}


/** site refersh- color update */


.nav-sitemap-contianer .nav-sitemap a {
    color: #252525;
    font-weight: 600;
}
.nav-main-contianer .nav-main a h4 {
    color: #31639C;
}

.nav-top li {
    font-size: .8em;
    padding-top: 9px;
}
.nav-top li a{
    padding-bottom: 4px;
}
.nav-top li a:hover {
    border-bottom: 1px solid #fff;
}
.nav-main-contianer .nav-main a:hover h4 {
    border-bottom: 2px solid #31639C;
    padding-bottom: 6px;
}

.nav-main-contianer .flatnav li {
    padding: 0px 18px;
}

.nav-main-contianer .nav-main li {
    border-right: 1px dotted #31639C;

}
.header-contianer {
    background: #808080;
}
.header-contianer .nav-main-contianer {
    background: #fff;
    border-bottom: 4px   double #31639C;
}


.nav-sitemap-contianer {
    background: #fff;
    border-top: 4px   double #31639C;
    border-bottom: 4px   double #31639C;

}

.nav-sitemap-contianer li {
    border-right: 1px solid #31639C;
}

.subpage,
.subpage form .input
 {
    background :#fff;
    color: #666;
}

.subpage-menu.point_cursor {
    width:auto;
    padding: 4px 20px 4px 0;
    text-transform: uppercase;
    float:left;
}

.subpage-menu.point_cursor >img,
.subpage-menu.point_cursor >br  {
    display:none;
}
.subpage-menu.point_cursor:before{
    font:normal normal normal 14px/1 FontAwesome;
    content: "\f060";
    font-size: 1.5em;
    padding-right: 5px;
}

.subpage .sidebar li,
.subpage h1,
.subpage h4,
.subpage-menu a, .subpage-menu-breadcrumbs a,
.subpage .sidebar li a{
    color: #252525;
    background:transparent;
}


div.spacer {
    margin-top: 1em;
}

div.spacer,
.sidebar li.spacer {
    background: transparent;
    position: relative;
    overflow: hidden;
    border-top: 1px solid #ddd;
    height: 14px;
    margin: 0;
}
div.spacer:before,
.sidebar li.spacer:before {
    content: "";
    position: absolute;
    z-index: 1;
    width: 96%;
    top: -10px;
    height: 10px;
    left: 2%;
    border-radius: 100px / 5px;
    -moz-border-radius: 100px / 5px;
    -webkit-border-radius: 100px / 5px;
    box-shadow: 0 0 18px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 18px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 18px rgba(0,0,0,0.6);
}

div.spacer {
    margin-top: 1em;
}

#bulletinContent > div.spacer {
    margin: 0;
}

.subpage a,
.sidebar #bestpracticeList li a,
#bulletinList a,
.subpage-content div.input,
.subpage-content div.input label,
.subpage .form .input label {
    color: #252525;
}



form .required > label:before {
    color: red;
}
.Yellowwarning {
    /* I KNOW ITS NOT YELLOW ANYMORE */
    color:red;
}

table tr:nth-child(even),
.faq-a {
    background-color: #eee;
}

h1,h2,h3,h4 {
    font-family: 'Montserrat', sans-serif;;
    font-weight: 400;
}
body {
    font-family: 'Open Sans', sans-serif;
}



/** test **/
body {
    background:#deebf7;
}

#header.header-contianer,
#footer-copyright {
    background-color: #114d7d;
    background: linear-gradient(left,#114d7d 5%,#58bae9 50%,#58bae9 80%);
    background: -o-linear-gradient(left,#114d7d 5%,#58bae9 50%,#58bae9 80%);
    background: -ms-linear-gradient(left,#114d7d 5%,#58bae9 50%,#58bae9 80%);
    background: -moz-linear-gradient(left,#114d7d 5%,#58bae9 50%,#58bae9 80%);
    background: -webkit-linear-gradient(left,#114d7d 5%,#58bae9 50%,#58bae9 80%);
    background: -webkit-gradient(linear,left top,right top,color-stop(5%,#114d7d),color-stop(50%,#58bae9),color-stop(80%,#58bae9));
}
.nav-main a h4 {
    font-weight: 600;
}
.nav-main-contianer .nav-main a h4 {
    color: #007dbe;
    padding-bottom: 8px;
}
.nav-main-contianer .nav-main a:hover h4 {
    color: #31639C;
}

/*
#footer .bucket-contianer {
    background-color:#808080;
}*/
.bucket-contianer {
    margin-bottom: 28px;
}
#footer {
    height: auto;
}
#footer-copyright {
    padding-bottom: 20px;
}
#footer-copyright ul.nav-disclaimer {
    padding: 10px 0;
}
#footer {
    background: transparent url(../img/footer-bkg-blue.png) no-repeat;
}

.jstree-default.PDFTree a {
    color: #666;
}

form .required > label:before, form .required .control-label:before {
    color: red;
}

#ContactContactUsForm #form-eft {
    margin-left: 5em;
}
.subpage .faq-q {
    background: none;

}
.subpage .faq-q:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f067";
    font-size: 1.8em;
    position: relative;
    left: -1em;
    width: 0;
    overflow: visible;
    padding: 0;
    margin: 0;
    line-height: 0;
    vertical-align: middle;
    color: #31639C;
}
.subpage .faq-q.faq-on:before {
    content: "\f068";
}
#upselect #mediaBox {
    background :#fff;
    color: #000;
}
#upselect #mediaBox table tr {
    background: #eee;
}
#upselect #mediaBox table tr:nth-child(2n) {
    background: #fff;
}
.PDFTree #PDFListRoot .jstree-leaf .jstree-hovered {
    background: #ddd;
}
.PDFTree #PDFListRoot .jstree-leaf .jstree-clicked {
    background: #ccc;
}
#bulletinList {
    float:none;
}
#bulletinList span {
    color: #252525;
    text-decoration: none;
    font-size: 80%;
    font-weight:bold;
}
#bulletinList th span {
    text-transform: uppercase;
}

.video-linktitle a {
    font-size: 1.2rem;
    text-transform: uppercase;
    color: #666;
}

#footer ul.nav-sitemap {
    width: 620px;
    text-align: center;
}

#footer ul.nav-sitemap li {
    display: inline-block;
    float: none;
}